/** 
* @file VecClassifier.cpp
* @brief Simple classification interface
* @author Erik Rodner
* @date 07.09.2007

*/
#include <iostream>
#include <fstream>

#include "vislearning/classifier/classifierbase/VecClassifier.h"

using namespace OBJREC;

using namespace std;
using namespace NICE;



VecClassifier::VecClassifier( 
	const Config *_conf )
{
}

VecClassifier::~VecClassifier()
{
}

void VecClassifier::setMaxClassNo ( int _maxClassNo )
{
    maxClassNo = _maxClassNo;
}

int VecClassifier::getMaxClassNo () const
{
    return maxClassNo;
}
